@charset "utf-8";
/* CSS Document */

/* Small devices (tablets, 768px and up) */

@media only screen and (max-width:768px) {
.logobg {
	background:#fff;
	padding-top:10px;
}
.header .navbar-nav > li > a {
padding: 11px 10px;
font-size: 1em !important;
}

}

@media only screen and (max-width:767px) {
.logobg {
	background:#fff;
	padding-top:10px;
}
.header .navbar-nav > li > a {
padding: 11px 10px;
font-size: 1em !important;
}
}

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width:992px) {
	.container { width:980px !important; }
	.logobg {
	background:#fff;
	padding-top:10px;
}

}

/* Large devices (large desktops, 1200px and up) */
@media only screen and (max-width:1200px) {
	.logobg {
	background:#fff;
	padding-top:10px;
}
}


@media only screen and (max-width: 860px) {
.logobg {
	background:#fff;
	padding-top:10px;
}

.mobile-center { text-align:center !important; }
}

@media (min-width: 300px) and (max-width: 620px) {
.logobg {
	background:#fff;
	padding-top:10px;
}
.header {
	background:#158bba; min-height:43px;
}
.mobile-center { text-align:center !important; }
}
@media (min-width: 100px) and (max-width: 300px) {
.logobg {
	background:#fff;
	padding-top:10px;
}
.header {
	background:#158bba; min-height:43px;
}
.mobile-center { text-align:center !important; }
}